.loginBox {
  max-width: 90%;
  width: 500px;
}

md-dialog {
  opacity: 0;
  min-width: 30%;
  max-width: 90%;
  max-height: 80%;
  position: inherit;
  overflow: auto;
  box-shadow: 0 7px 8px -4px rgba(0, 0, 0, 0.2),
    0 13px 19px 2px rgba(0, 0, 0, 0.14), 0 5px 24px 4px rgba(0, 0, 0, 0.12);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.text-center {
  text-align: center;
}

.navBardemoBasicUsage md-content .ext-content {
  padding: 50px;
  margin: 20px;
}

.img-pk {
  height: 50px;
  cursor: pointer;
}

.dtp>.dtp-content {
  max-width: 100%;
  max-height: 100%;
}

.img-kapal {
  max-width: 98%;
  max-height: 98%;
}

.img-center {
  max-height: 75%;
  max-width: 90%;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.disetujui {
  background-color: #1eff00;
}

.ditolak {
  background-color: #ff3939;
}

.md-sidenav-left,
md-sidenav {
  left: 0;
  top: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: fixed;
  z-index: 100;
}

md-toolbar.md-default-theme.md-hue-2:not(.md-menu-toolbar),
md-toolbar.md-hue-2:not(.md-menu-toolbar) {
  background-color: rgb(40, 53, 147);
  color: rgba(255, 255, 255, 0.87);
  position: fixed;
  z-index: 5;
}

@media screen and (min-width: 1281px) {
  .navbar1 p {
    text-align: left;
    margin-left: 90px;
  }
}

.navtas {
  background-color: #002e3b;
  border-color: #002e3b;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
  color: #fff;
}

.nav>li>a:focus,
.nav>li>a:hover {
  text-decoration: none;
  background-color: #002e3b;
}

@media (max-width: 767px) {
  .img-modal {
    max-width: 200px;
  }

  .ukmap {
    width: 100%;
    height: 500px;
  }

  .form-riwayat {
    width: 100%;
  }

  .bg-header {
    width: 100%;
  }

  .bg-footer {
    width: 100%;
  }

  md-menu-bar {
    padding: 0px;
  }

  .item-transReq {
    max-height: 280px;
  }

  .item-po {
    max-height: 200px;
  }

  .item-pi {
    max-height: 300px;
  }

  .hiddenDeskop {
    display: table-cell;
  }

  .hiddenMobile {
    display: none;
  }

  .m-mg15left {
    margin-left: 15px;
  }

  .btn-penjualan {
    width: 95%;
  }
}

@media (min-width: 768px) {
  .img-modal {
    max-width: 200px;
  }

  .ukmap {
    width: 100%;
    height: 900px;
  }

  .form-riwayat {
    width: 100%;
  }

  .bg-header {
    width: 100%;
  }

  .bg-footer {
    width: 100%;
  }

  .pullLebar {
    width: 100%;
    margin-left: auto;
  }

  .item-transReq {
    max-height: 280px;
  }

  .item-po {
    max-height: 200px;
  }

  .item-pi {
    max-height: 200px;
  }

  .hiddenDeskop {
    display: table-cell;
  }

  .hiddenMobile {
    display: none;
  }

  .btn-penjualan {
    width: 250px;
  }
}

@media (min-width: 992px) {
  .img-modal {
    max-width: 700px;
  }

  .ukmap {
    width: 100%;
    height: 500px;
  }

  .bglogin {
    height: 700px;
  }

  .loginn {
    margin-top: -80px;
  }

  .form-riwayat {
    width: 30%;
  }

  .bg-header {
    width: 100%;
  }

  .mgMin50 {
    margin-right: -50%;
  }

  .item-transReq {
    max-height: 280px;
  }

  .bg-footer {
    margin-left: 10px;
  }

  .item-po {
    max-height: 180px;
  }

  .item-pi {
    max-height: 180px;
  }

  .fixBtn {
    position: fixed;
    width: 15%;
  }

  .hiddenDeskop {
    display: none;
  }

  .hiddenMobile {
    display: table-cell;
  }

  md-dialog.modal-dataMaster {
    width: 50%;
  }
}

@media (min-width: 1025px) {
  .item-transReq {
    max-height: 229px;
  }

  .item-po {
    max-height: 170px;
  }

  .item-pi {
    max-height: 170px;
  }
}

@media (min-width: 1441px) {
  .item-transReq {
    max-height: 400px;
  }

  .item-po {
    max-height: 100%;
  }

  .item-pi {
    max-height: 100%;
  }
}

.isiSurat {
  margin-left: 20px;
  margin-right: 20px;
  width: auto;
}

.img-home {
  /* background-image: url('../../image/bg.jpg') ; */
  width: 100%;
  height: 100%;
}

.bglogin {
  /* background-image: url(../../image/bg2.jpg); */
  margin-top: -80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 700px;
}

.bg-putih {
  background-color: #fff;
}

.pd20 {
  padding: 20px;
}

.pd10 {
  padding: 10px;
}

.bg-header {
  background: #fff;
  margin: 100px auto;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  margin-top: 10px;
}

.bg-content {
  background: #fff;
  margin: auto;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin-top: -89px;
}

.bg-footer {
  background: #fff;
  /* margin: 100px auto; */
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  margin-top: 10px;
}

/* .bg-data{
  background: #fff;
  margin: auto;
  box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
  width: 99%;
  border: 1px solid #211b1b;
} */
.bg-data {
  background: #fff;
  margin: auto;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  width: 100%;
  /* border: 1px solid #211b1b; */
}

.statustrans {
  margin-top: 20px;
  font-family: serif;
  font-size: 13px;
}

.det-back {
  position: fixed;
  margin-top: -30px;
  margin-left: -10px;
}

.mgtop30 {
  margin-top: 20px;
}

.bg-selected {
  background: #fff;
  margin: auto;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  width: 90%;
  border: 1px solid #211b1b;
}

.bgColorHead {
  background-color: #3ac8f8;
  padding: 13px;
}

.borderBiasa {
  border: 1px solid black;
}

.img-form {
  max-height: 200px;
}

md-input-container {
  margin: 0;
  margin-top: 13px;
}

button {
  margin-bottom: 30px;
}

.item {
  /* max-height: 385px; */
  overflow-y: scroll;
}

html {
  line-height: 1;
}

.md-toolbar-back {
  font-size: 15px;
}

.info-back-menu {
  padding-top: 25px;
}

md-toolbar.md-table-toolbar .md-toolbar-back {
  padding: 0 24px;
  padding-top: 25px;
}

table.md-table td.md-cell {
  font-size: 12px;
}

table.md-table tbody.md-body>tr.md-row,
table.md-table tfoot.md-foot>tr.md-row {
  /* height: 30px; */
}

md-input-container {
  padding: 5px;
}

.md-tab {
  font-size: 12px;
  text-align: center;
  line-height: 0px;
  padding: 12px 24px;
}

md-pagination-wrapper {
  height: 25px;
}

md-tab-content,
md-tabs-content-wrapper {
  top: 10px;
}

/* md-tabs:not(.md-no-tab-content):not(.md-dynamic-height) {
  min-height: 470px;
} */
md-input-container .md-input,
.md-select-value {
  font-size: 12px;
}

md-input-container .md-placeholder,
md-input-container label:not(.md-no-float):not(.md-container-ignore) {
  font-size: 14px;
  /* font-weight: bold; */
  /* color: #000; */
}

md-input-container input,
md-datepicker {
  margin-bottom: -20px;
}

.layout-padding {
  padding: 8px 5px;
}

.bgThead {
  background: #c1c1c1;
}

table.md-table thead.md-head>tr.md-row {
  /* height: 46px; */
}

.item-dataTransReq {
  max-height: 149px;
}

.item-dataPo {
  max-height: 202px;
}

.item-dataPi {
  max-height: 190px;
}

.pd20left {
  padding-left: 20px;
}

/* border tabel */
table.md-table td.md-cell,
table.md-table th.md-column {
  /* vertical-align: middle; */
  /* text-align: left; */
  /* border-left: thin solid; */
  /* border-right: 1px #e2d9d9 solid; */
  /* border-top: thin solid; */
}

table.md-table td.md-cell:last-child,
table.md-table th.md-column:last-child {
  padding: 0 24px 0 0;
  padding-left: 15px;
}

table.md-table:not(.md-row-select) td.md-cell:nth-child(n + 2):nth-last-child(n + 2),
table.md-table:not(.md-row-select) th.md-column:nth-child(n + 2):nth-last-child(n + 2) {
  /* padding: 0 56px 0 0; */
  /* padding-left: 15px; */
}

md-tabs-canvas {
  position: relative;
  overflow: hidden;
  display: block;
  height: auto;
}

.BtopBiru {
  border-top: 5px solid #0037ff;
}

.BtopHijau {
  border-top: 5px solid #239e21;
}

.BtopKuning {
  border-top: 5px solid #f9c60e;
}

.BtopMerah {
  border-top: 5px solid #ff0000;
}

.heightKetPo {
  height: 93px;
}

.border-form-penjualan {
  border: 1px solid #b9b9b9;
  padding: 10px;
}

.btn-penjualan {
  display: block;
}

.mgtop25 {
  margin-top: 25px;
}

table.md-table {
  /* border-bottom: 1px #000 solid; */
}

table.md-table th.md-column {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;
}

.md-table tbody tr:hover,
.md-table tbody tr:focus {
  cursor: pointer;
  background-color: rgba(13, 147, 239, 0.33);
}